<STYLE>
.texto2b
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    FONT-FAMILY: verdana
}

body 
{
background-color: #ffffff;
background-repeat: repeat-x;
background-image: url(/img/fondo.jpg)
}


td
{
  FONT-SIZE: 11px;
  FONT-FAMILY: verdana
}

.td_body
{
  padding: 8px;
  FONT-SIZE: 11px;
  COLOR: #000000;
  FONT-FAMILY: verdana
}

.texto1
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: verdana
}

.texto2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #258FD5;
    FONT-FAMILY: verdana
}

.texto3
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: verdana
}
.texto4
{
    FONT-SIZE: 10px;
    COLOR: #032EBA;
    FONT-FAMILY: verdana
}
.texto5
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: verdana
}
.texto6
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: verdana
}
.texto7
{
    FONT-SIZE: 9px;
    COLOR: #000000;
    FONT-FAMILY: verdana
}
.tit1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #258FD5;
    FONT-FAMILY: Tahoma
}
.tit2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #258FD5;
    FONT-FAMILY: Tahoma
}
.tit3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #ffffff;
    FONT-FAMILY: verdana
}

a
{
    FONT-SIZE: 11px;
    COLOR: #032EBA;
    FONT-FAMILY: verdana, arial;
    TEXT-DECORATION: none
}
a:visited
{
    FONT-SIZE: 11px;
    COLOR: #032EBA;
    FONT-FAMILY: verdana, arial;
    TEXT-DECORATION: none
}
a:hover
{
    TEXT-DECORATION: underline
}


.enlace1
{
    FONT-SIZE: 11px;
    COLOR: #032EBA;
    FONT-FAMILY: verdana, arial;
    TEXT-DECORATION: none
}
.enlace1:visited
{
    FONT-SIZE: 11px;
    COLOR: #032EBA;
    FONT-FAMILY: verdana, arial;
    TEXT-DECORATION: none
}
.enlace1:hover
{
    TEXT-DECORATION: underline
}

.enlace1u
{
    FONT-SIZE: 11px;
    COLOR: #032EBA;
    FONT-FAMILY: verdana, arial;
    TEXT-DECORATION: underline;
}
.enlace1u:visited
{
    FONT-SIZE: 11px;
    COLOR: #032EBA;
    FONT-FAMILY: verdana, arial;
    TEXT-DECORATION: underline;
}
.enlace1u:hover
{
    TEXT-DECORATION: underline
}


.enlace2
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: verdana, arial;
    TEXT-DECORATION: none
}
.enlace2:visited
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: verdana, arial;
    TEXT-DECORATION: none
}
.enlace2:hover
{
    TEXT-DECORATION: underline
}
.enlace3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: verdana, arial;
    TEXT-DECORATION: none
}
.enlace3:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: verdana, arial
}
.enlace3:hover
{
    COLOR: #ffffff
}
.enlace4
{
    FONT-SIZE: 10px;
    COLOR: #032EBA;
    FONT-FAMILY: verdana, arial;
    TEXT-DECORATION: none
}
.enlace4:visited
{
    FONT-SIZE: 10px;
    COLOR: #032EBA;
    FONT-FAMILY: verdana, arial;
    TEXT-DECORATION: none
}
.enlace4:hover
{
    TEXT-DECORATION: underline
}
.enlace5
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    FONT-FAMILY: verdana;
    TEXT-DECORATION: none
}
.enlace5:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    FONT-FAMILY: verdana
}
.enlace5:hover
{
    COLOR: #e9afab
}
.input1
{
    FONT-SIZE: 10px;
    BACKGROUND: #F4D7D5;
    FONT-FAMILY: verdana, arial
}

.input2
{
    FONT-SIZE: 10px;
    BACKGROUND: #ffffff;
    FONT-FAMILY: verdana, arial
}

.option1
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, arial;
    BACKGROUND-COLOR: #f4d7d5
}

.boton {
  FONT-SIZE: 11px;
  FONT-FAMILY: Verdana, arial;
  color: #258FD5;
  border-style: solid;
  border-width: 1px;
  border-color: #258FD5;
  background-color: #EFF7FD;
}

.table1 {
  font-Family: Tahoma;
  font-size: 11px;
  background-color: #ffffff;
  border-style: solid;
  border-width: 1px;
  border-color: #032EBA;
  border-collapse: separate;
}

.save{
   behavior:url(#default#savehistory);}

.dspcont{
   display:none;
   margin-left:0em;}
   
</STYLE>

<script  LANGUAGE="javascript">
if(!document.getElementById)
   document.write('<style type="text/css">\n'+
      '.dspcont{display:block;}\n'+
      '</style>');

</script>

<noscript>
<style type="text/css">
.dspcont{
	display:block;
}
</style>
</noscript>